Package de.tudresden.ws.container

## Class SumoColor

- java.lang.Object
- - de.tudresden.sumo.objects.SumoColor
  - - de.tudresden.ws.container.SumoColor

- All Implemented Interfaces:
    `SumoObject`

      public class SumoColor
      extends SumoColor

  Deprecated.
  use package `de.tudresden.sumo.objects` instead.
  Author:
    Mario Krumnow

- - ### Field Summary

    - ### Fields inherited from class de.tudresden.sumo.objects.SumoColor

      `a, b, g, r`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SumoColor​(int r, int g, int b, int a)` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class de.tudresden.sumo.objects.SumoColor

      `toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SumoColor

          public SumoColor​(int r,
                           int g,
                           int b,
                           int a)

      Deprecated.